{% extends 'base.html' %}

{% load crispy_forms_tags %}


{% block titulo %}
   Alteração de Senha
{% endblock titulo %}


{% block conteudo %}


    <h5 class="card-title text-left mb-4 mt-1">Alteração de Senha</h5>
	<hr>
	<p class="text-success text-left">Preencha os campos abaixo para alterar sua senha</p>

<div class="form-row">

    <form method="post" novalidate>

        {% csrf_token %}

        {{ form|crispy }}

        <button type="submit" class="btn btn-primary">Alterar</button>

    </form>

  </div>


<br/>
<br/>

{% endblock conteudo%}

